package cn.com.qmth.examcloud.core.oe.task.client;

import org.springframework.stereotype.Service;

import cn.com.qmth.examcloud.core.oe.task.api.ExamCaptureCloudService;
import cn.com.qmth.examcloud.core.oe.task.api.request.SaveExamCaptureSyncCompareResultReq;

/**
 * @Description
 * @Author lideyin
 * @Date 2019/10/12 10:52
 * @Version 1.0
 */
@Service("examCaptureCloudService")
public class ExamCaptureCloudServiceClient extends AbstractCloudClientSupport
        implements
        ExamCaptureCloudService {
    private static final String APP_NAME = "EC-CORE-OE-FACE";

    @Override
    public void saveExamCaptureSyncCompareResult(SaveExamCaptureSyncCompareResultReq request) {
        post("examCapture/saveExamCaptureSyncCompareResult",request);
    }
}
